---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzE4NiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: e88d3a25-1b64-4f95-b199-e5d21eed3aa8
      openshift.io/token-secret.name: builder-token-w2jp8
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"806aa8f8-a203-450d-8ea3-959d1a55e8bf"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    name: builder-dockercfg-pzc8b
    namespace: openshift-cluster-csi-drivers
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-w2jp8
      uid: 806aa8f8-a203-450d-8ea3-959d1a55e8bf
    resourceVersion: "26532"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/builder-dockercfg-pzc8b
    uid: 5f903f2f-7a52-4129-a457-7fec6650e7ba
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTU4IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: e88d3a25-1b64-4f95-b199-e5d21eed3aa8
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:57Z"
    name: builder-token-w2jp8
    namespace: openshift-cluster-csi-drivers
    resourceVersion: "14889"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/builder-token-w2jp8
    uid: 806aa8f8-a203-450d-8ea3-959d1a55e8bf
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTU4IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: e88d3a25-1b64-4f95-b199-e5d21eed3aa8
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: builder-token-z27f9
    namespace: openshift-cluster-csi-drivers
    resourceVersion: "14617"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/builder-token-z27f9
    uid: 2ed84d01-1da7-4349-847e-8186a787795d
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzE4NiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 892a5a4e-861f-4c61-a2e9-10363420f7b7
      openshift.io/token-secret.name: default-token-8xtdj
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"5cf51b1f-0f85-4b72-b674-ce364f109e16"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:32Z"
    name: default-dockercfg-pcf58
    namespace: openshift-cluster-csi-drivers
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-8xtdj
      uid: 5cf51b1f-0f85-4b72-b674-ce364f109e16
    resourceVersion: "26471"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/default-dockercfg-pcf58
    uid: 03b2fbed-25bc-4d01-8c42-3de42c6a1bc2
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTU4IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 892a5a4e-861f-4c61-a2e9-10363420f7b7
    creationTimestamp: "2022-03-08T10:13:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:03Z"
    name: default-token-6ch86
    namespace: openshift-cluster-csi-drivers
    resourceVersion: "15155"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/default-token-6ch86
    uid: a217d9d2-75e9-4efd-8282-375eba05af5c
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTU4IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 892a5a4e-861f-4c61-a2e9-10363420f7b7
    creationTimestamp: "2022-03-08T10:41:32Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:32Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:05Z"
    name: default-token-8xtdj
    namespace: openshift-cluster-csi-drivers
    resourceVersion: "15231"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/default-token-8xtdj
    uid: 5cf51b1f-0f85-4b72-b674-ce364f109e16
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzIxMCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: f72d9bde-87ad-483c-aad5-db641615b7a6
      openshift.io/token-secret.name: deployer-token-g9rgp
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1c122966-b73b-43f2-bc8b-a796d1a383e4"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    name: deployer-dockercfg-5gb55
    namespace: openshift-cluster-csi-drivers
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-g9rgp
      uid: 1c122966-b73b-43f2-bc8b-a796d1a383e4
    resourceVersion: "26535"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/deployer-dockercfg-5gb55
    uid: a0158833-8ef7-4cb7-bf53-92bd8fd6d874
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTYyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: f72d9bde-87ad-483c-aad5-db641615b7a6
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: deployer-token-g9rgp
    namespace: openshift-cluster-csi-drivers
    resourceVersion: "14814"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/deployer-token-g9rgp
    uid: 1c122966-b73b-43f2-bc8b-a796d1a383e4
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MjkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTYyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: f72d9bde-87ad-483c-aad5-db641615b7a6
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: deployer-token-szz59
    namespace: openshift-cluster-csi-drivers
    resourceVersion: "14730"
    selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets/deployer-token-szz59
    uid: 5795eb7e-2973-4a2e-9bb3-64c6bdb9a8e2
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83481"
  selfLink: /api/v1/namespaces/openshift-cluster-csi-drivers/secrets
